.form-address{
	font-size:14px;
	width: 100%;
	margin: 20px 0 0 0;
	background:url(../images/form/logo.png) right no-repeat;
	min-height: 334px;
	line-height:42px;
	
	}
.form-address .regist-facebook {
	display:inline-block;
	background:url(../images/member/bg.jpg) left no-repeat;
	height: 37px;
	padding: 10px 15px 4px 24px;
	margin: 0;
	line-height: 33px;
	text-indent: 20px;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}	
.form-address .regist-facebook a{
	display:block;
	width:100%;
	color:#fff;
	}		
.form-address ul{
	width: 100%;
	float: left;
	}	 
.form-address ul li{
	width: 100%;
	margin: 5px 0 5px 0;
	display: inline-block;
	}	
.form-address .col3{
	text-align:right;
	color:#0098ee;
	margin-right: 5px;
	}
.form-address .form-bottom{
	display:inline-block;
	text-align:center;
	padding:6px 15px;
	font-size:14px;
	margin:0;
	background-color: #09aef2;
	font: 19px/23px 'supermarket', Arial, sans-serif;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	}
.form-address .form-bottom a{
	color: #fff;
	}		

.inputin {
    display: block;
    float: left;
    margin: 0 0 0 0px;
    width: 200px;
    height: auto;
    font-size: 12px;
    color: #909090;
    line-height: 30px;
}
.fbook {
	display:inline-block;
	width: 111px;
	color:#0098ee;
	height: 24px;
	padding-right: 30px;
	margin:0;
	background:url(../images/form/icon-fb.png) top right no-repeat;
	line-height: 24px;
	margin-left: 5px;
	}
.icon-fbook {
	margin: 0 0 0 0;
	display:block;
	width: 10px;
	float: right;
	}	
/*******************************************/

.style-input {
		padding:4px;
		width: 280px;
		height: 30px;
		background: #eaf9ff;
		border:1px solid #d8d8d8;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		color: #0087FF;
}
.style-textarea {
		padding:4px;
		width: 280px;
		height: 60px;
		background: #eaf9ff;
		border:1px solid #d8d8d8;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		color: #0087FF;
}